*{
    margin: 0;
    padding: 0;
}
body{
    background-color: rgb(241, 241, 187);
    display: flex;
    justify-content: center;
    align-items: center;
}
.container{
    margin-top: 80px;
    height: 600px;
    width: 400px;
    background-color: rgb(82, 79, 79);
    border-radius: 20px;   
    display: flex;
    flex-direction: column;
}
.screen{
    height: 90px;
    width: 90%;
    background-color: rgb(97, 95, 95);
    display: block;
    margin: 20px auto;
    border-radius: 10px;
}
.row1{
    display: flex;
    flex-direction: row;
    margin: 10px 20px;
    justify-content: center;
}
.row1 div{ 
    margin: 12px;
    height: 60px;
    width: 60px;
    box-shadow: 1px 1px 15px 5px rgb(109, 107, 107);
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    font-size: 23px;
    font-weight: 600;
    border-radius: 10px;
}
.ans{
    background-color: #89CFF0;
}